/* presunuty inline styly do class cssor_ :) */
.cssor001_container {
    position: relative;
    top: 0;
    left: 0;
    width: 320px;
    height: 400px;
    background: #fff;
    overflow: hidden;
}

.cssor001_loading {
    position: absolute;
    top: 0;
    left: 0;
}

.cssor001_loading_opacity {
    filter: alpha(opacity=70);
    opacity:0.7;
    position: absolute;
    display: block;
    background-color: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
}

.cssor001_loading_ico {
    position: absolute;
    display: block;
    background: url(/js/jssor/img/loading.gif) no-repeat center center;
    top: 0;
    left: 0;
    width: 100%;
    height:100%
}

.cssor001_slides_mid{
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    width: 320px;
    height: 320px;
    overflow: hidden;
}

.cssor001_thumbnavigator{
    position: absolute;
    width: 320px;
    height: 80px;
    left:0;
    bottom: 0;
}

.cssor001_slides_ico {
    position: absolute;
    width: 72px;
    height: 72px;
    top: 0;
    left: 0;
}

.cssor001_slides_thumbnailtemplate {
    width: 100%;
    height: 100%;
    border: none;
    position:absolute;
    top: 0;
    left: 0;
}

.cssor001_slides_navigator {
    cursor: pointer;
}

/*** Arrow Navigator Skin Begin ***/

/* jssor slider arrow navigator skin 05 css */
/*
.jssora05l              (normal)
.jssora05r              (normal)
.jssora05l:hover        (normal mouseover)
.jssora05r:hover        (normal mouseover)
.jssora05ldn            (mousedown)
.jssora05rdn            (mousedown)
*/
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/js/jssor/img/a17.png) no-repeat;
    overflow:hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }

/* velikost a pozice sipek */
.cssor001_arrowleft_main {
    width: 40px;
    height: 40px;
    top: 158px;
    left: 8px;
}

.cssor001_arrowright_main {
    width: 40px;
    height: 40px;
    top: 158px;
    right: 8px;
}
/*** Arrow Navigator Skin End ***/

/*** Thumbnail Navigator Skin Begin ***/

/* jssor slider thumbnail navigator skin 01 css */
/*
.jssort01 .p           (normal)
.jssort01 .p:hover     (normal mouseover)
.jssort01 .pav           (active)
.jssort01 .pav:hover     (active mouseover)
.jssort01 .pdn           (mousedown)
*/
.jssort01 .w {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.jssort01 .c {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 68px;
    height: 68px;
    border: #808080 1px solid;
}

.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
    /*background: url(/js/jssor/img/t01.png) center center;*/
    border: #4169e1 2px solid;
    top: 0px;
    left: 0px;
    width: 68px;
    height: 68px;
}

.jssort01 .p:hover .c, .jssort01 .pav:hover .c {
    top: 0px;
    left: 0px;
    width: 70px;
    height: 70px;
    border: #4169e1 1px solid;
}



/*** Arrow Navigator Skin Begin --- pridany navic dalsi sipky do tech Thumbnailu ***/

/* jssor slider arrow navigator skin 11 css */
/*
.jssora11l              (normal)
.jssora11r              (normal)
.jssora11l:hover        (normal mouseover)
.jssora11r:hover        (normal mouseover)
.jssora11ldn            (mousedown)
.jssora11rdn            (mousedown)
*/
.jssora11l, .jssora11r, .jssora11ldn, .jssora11rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(/js/jssor/img/a11.png) no-repeat;
    overflow: hidden;
}

.jssora11l {
    background-position: -11px -41px;
}

.jssora11r {
    background-position: -71px -41px;
}

.jssora11l:hover {
    background-position: -131px -41px;
}

.jssora11r:hover {
    background-position: -191px -41px;
}

.jssora11ldn {
    background-position: -251px -41px;
}

.jssora11rdn {
    background-position: -311px -41px;
}

/* velikost a pozice sipek */
.cssor001_arrowleft_thumbs {
    width: 37px;
    height: 37px;
    top: 123px;
    left: 8px;
}

.cssor001_arrowright_thumbs {
    width: 37px;
    height: 37px;
    top: 123px;
    right: 8px;
}
/*** Arrow Navigator Skin End  --- pridany navic dalsi sipky do tech Thumbnailu ***/

/*** styly na ty fancy hrefy => s vycentrovanym obrazkem ***/
.fancy {display:table-cell; width:320px; height:320px; text-align:center; vertical-align: middle; position:relative;}
.fancy img {cursor: url("/css/magnify.cur"), zoom-in;}

/* titulek - caption - zatim zaklad bez zbytecnych animaci */
.caption
{
    display: block;
    width:304px;
    color: #000;
    font-size: 12px;
    line-height: 16px;
    padding:4px;
    text-align: center;
    border-radius: 4px;
    background-color:#fff;
    position:absolute;
    bottom:0;
    left:4px;
    filter: alpha(opacity=60);
    opacity:0.6;
}